MyWiki:Wikipedia Signpost/Templates/Signpost-block-start/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Jonesey95 at 20:37, 27 September 2024 (Fix inconsistency in font presentation between full width and normal width; they are both officially 15px, but Helvetica Neue renders smaller. Another solution would be to specify Helvetica Neue for the normal width, but we should not have inconsistent fonts from article to article.). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-vandalism|small=yes}} */
.wp-signpost-block {
	max-width: 46em;
	line-height: 1.6em;
	font-size: 1em;
	font-family: sans-serif, 'Helvetica Neue', Helvetica, Arial;
}

@media (min-width: 720px) {
	.wp-signpost-block {
		padding-left: 5em;
	}
}